Affected packages

Packages affected by libutempter upgrade from 1.1.6-16.fc30 to 1.1.6-17.fc31 (in Fedora 31)
Package Current state Build Distance Build time
apt-cacher-ng build 3 3 months ago
tomahawk build 3 3 months ago
seahorse build 4 3 months ago
glpi build 4 3 months ago
mod_perl build 4 3 months ago
coq build 4 3 months ago
maven-eclipse-plugin build None 23 days ago
ocrmypdf build None 2 months ago
libdbusmenu build None 2 months ago
golang-gopkg-fsnotify-0 build None 3 months ago
golang-github-nlopes-slack build None 3 months ago
python-GridDataFormats build None 3 months ago
python-arpeggio build None 3 months ago
mono-bouncycastle build None 3 months ago
nodejs-highlight-js build None 3 months ago
git-lfs build None 3 months ago
python-priority build None 3 months ago
python2-django1.11 build None 3 months ago
python-lz4 build None 3 months ago
reflections build None 3 months ago
Cython build None 3 months ago
aries-blueprint-core build None 3 months ago
aries-proxy-api build None 3 months ago
powermock build None 3 months ago
lsp-plugins build None 3 months ago
pythran build None 3 months ago
icedtea-web build None 3 months ago
psi-plus build None 3 months ago
semweb4j build None 3 months ago
sundials build None 3 months ago
python-xarray build None 3 months ago
trojita build None 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by libutempter upgrade from 1.1.6-16.fc30 to 1.1.6-17.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.